RubyGems Navigation menu

fluent-plugin-mysqlslowquery 0.0.5

Fluent input plugin for MySQL slow query log file.

Versions:

  1. 0.0.5 - January 15, 2014 (6 KB)
  2. 0.0.4 - January 13, 2014 (6 KB)
  3. 0.0.3 - December 14, 2013 (6 KB)
  4. 0.0.2 - June 7, 2012 (5 KB)
  5. 0.0.1 - June 5, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • taka84u9

Owners:

819238a23c270f774fa7d54c9d9aa244

Sha 256 checksum:

229c7454193c4da8d159865fbbe30212a576d70df1836624f8bc312c1dbe2c59

Total downloads 12,607

For this version 7,844

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: